NetBSD CVE-2016-6253 Local Privilege Escalation Vulnerability

Bugtraq ID: 92101
Class: Race Condition Error
CVE: CVE-2016-6253
Remote: No
Local: Yes
Published: Jul 20 2016 12:00AM
Updated: Jul 20 2016 12:00AM
Credit: Mateusz Kocielski
Vulnerable: NetBSD Netbsd 7.0.1
NetBSD NetBSD 6.1.5
NetBSD NetBSD 6.1.4
NetBSD NetBSD 6.1.3
NetBSD NetBSD 6.1.2
NetBSD NetBSD 6.1.1
NetBSD NetBSD 6.0.6
NetBSD NetBSD 6.0.5
NetBSD NetBSD 6.0.4
NetBSD NetBSD 6.0.3
NetBSD NetBSD 6.0.2
NetBSD NetBSD 6.0.1
NetBSD Netbsd 7.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus